Atoka API User Reference
v20261005.1001App Delete
With this endpoint you will delete an application given its appToken
https://https://api.atoka.io/v2/app/{appToken} Replace {appToken} with app identifier in the third party application.
All requests must be properly authenticated.
Authentication
Parameters
-
token string required
All requests must be properly authenticated; see the Authentication section for more info
curl -XDELETE "https://https://api.atoka.io/v2/app/{appToken}" Response
Delete Response
User Details
With this endpoint you will get the details of an user given its appUserId
https://https://api.atoka.io/v2/app/users/{appUserId} Replace {appUserId} with user identifier in the third party application.
All requests must be properly authenticated.
Authentication
Parameters
-
token string required
All requests must be properly authenticated; see the Authentication section for more info
curl -G "https://https://api.atoka.io/v2/app/users/{appUserId}" Response
The user object
User Delete
With this endpoint you will delete an user given its appUserId
https://https://api.atoka.io/v2/app/users/{appUserId} Replace {appUserId} with user identifier in the third party application.
All requests must be properly authenticated.
Authentication
Parameters
-
token string required
All requests must be properly authenticated; see the Authentication section for more info
curl -XDELETE "https://https://api.atoka.io/v2/app/users/{appUserId}" Response
Delete Response